org.apache.ignite.internal.util

## Class Jsr310Java8DateTimeApiUtils

- java.lang.Object
- - org.apache.ignite.internal.util.Jsr310Java8DateTimeApiUtils

    public final class Jsr310Java8DateTimeApiUtils
    extends Object

Provides utility functions for JSR-310 Java 8 Date and Time API types based on reflection.

### Method Summary

All Methods Static Methods Concrete Methods
`static Collection<Class<?>>` `jsr310ApiClasses()` Returns the available JSR-310 classes.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### jsr310ApiClasses

    @NotNull
    public static Collection<Class<?>> jsr310ApiClasses()

Returns the available JSR-310 classes.

Returns:
  Available JSR-310 classes.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018